@media only screen and (max-width: 1024px){
    #loop-segmentos > .content .box-loop .card > img {
        -webkit-filter: none;
                filter: none;
    }
    #loop-segmentos > .content .box-loop .card .efeito {
        background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(27,27,27,0.9999999999999999)), to(rgb(27 27 27 / 52%)));
        background-image: -o-linear-gradient(bottom, rgba(27,27,27,0.9999999999999999) 0%, rgb(27 27 27 / 52%) 100%);
        background-image: linear-gradient(0deg, rgba(27,27,27,0.9999999999999999) 0%, rgb(27 27 27 / 52%) 100%);
    }

    #loop-segmentos > .content .box-loop .card .conteudo .titulo {
        font-size: 24px;
    }

    #loop-segmentos > .content .box-loop .card .conteudo .texto {
        font-size: 14px;
        line-height: 27px;

    }

    #loop-segmentos > .banner::before {
        right: -8.3%;
    }

    #loop-segmentos > .content .box-loop .card .conteudo {
        height: 74%;
        justify-content: flex-start;
        padding-top: 77px;
    }
}
@media only screen and (max-width: 860px){
    #loop-segmentos > .content .box-loop {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        max-width: 100%;
    }

    #loop-segmentos > .content .box-loop .card {
        width: 610px;
        max-width: 100%;
    }

    #loop-segmentos > .content {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }


}
@media only screen and (max-width: 600px){
    .box-titulo .titulo {
        font-size: 28px;
    }

    #loop-segmentos > .banner::before {
        right: -17.3%;
    }
}
@media only screen and (max-width: 490px){
    #loop-segmentos > .banner::before {
        right: -26.3%;
    }
}
@media only screen and (max-width: 400px){
    #loop-segmentos > .banner::before {
        right: -44.3%;
    }
    .box-titulo .titulo {
        font-size: 24px;
    }
}
@media only screen and (max-width: 360px){
    #loop-segmentos > .content .box-loop .card .conteudo {
        height: 85%;
        padding-top: 46px;
    }
}
@media only screen and (max-width: 330px){
    #loop-segmentos > .banner::before {
        right: -59.3%;
    }
}
@media only screen and (max-width: 300px){
    #loop-segmentos > .content .box-loop .card {
        height: 730px;
    }
}